Subject: Trainer Candidate - Lalita Dogra
From: Lalita Dogra <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 24 Feb 2023 02:08:18 -0500

| | Tech Support Test

Name | Lalita Dogra
E-mail | [email-masked]
Phone Number | (91) 9717023597
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Gauri Apartment Plot no: 40-41 59-60, NH 24, Budh Vihar, Bahrampur, Ghaziabad, Uttar Pradesh 201009

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | HCL Tech | Team Leader | Jan2023 | 30000
Previous Employer 1 | Cogent e services | Senior CSA | May2018 | 17500
Previous Employer 2 | Magus | CSA | March 2016 | 16000

If Selected, how much time do you need to join? | I can join next day post selection

Please briefly describe your work experience specifically in Quality?

I worked as a performance improvement coach and user use audit live /recorded calls. Post listening to calls next step is sharing feedback with agent and observing their improvement.
I was working on below points:
Conducting transaction Monitoring session/ certification  for new/ existing employees as and when required.
Conducting PKTs on monthly basis
Doing dip check as and when required to avoid any major escalation in the process
Participating in calibration internal and external
After becoming team leader I was assigning tasks to  my repotees  and doing followup to get it done
.
Scheduling monthly calibrations

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is giving information as per the process however great customer service is what when calling party gets the required accurate information politely and customer is going happily
What according to you makes you a good candidate for this position? | Huge experience in quality from a very good firm.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |